低危 Transmissionbt transmission 1.22/1.34/1.75/1.76 路径遍历漏洞

CVE编号

CVE-2010-0012

利用情况

暂无

补丁情况

官方补丁

披露时间

2010-01-09
漏洞描述
Transmission 1.22,1.34,1.75和1.76版本的libtransmission/metainfo.c文件中存在目录遍历漏洞。远程攻击者可以借助.torrent文件内的路径名中的..,重写任意文件。&nbsp;&nbsp;<br>
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 transmissionbt transmission 1.22 -
运行在以下环境
应用 transmissionbt transmission 1.34 -
运行在以下环境
应用 transmissionbt transmission 1.75 -
运行在以下环境
应用 transmissionbt transmission 1.76 -
运行在以下环境
系统 debian_5.0 acroread * Up to
(excluding)
1.22-1+lenny2
运行在以下环境
系统 opensuse_11.0 acroread * Up to
(excluding)
9.3-0.1
运行在以下环境
系统 opensuse_11.1 acroread * Up to
(excluding)
9.3-0.1.1
运行在以下环境
系统 opensuse_11.2 acroread * Up to
(excluding)
9.3-0.1.1
阿里云评分
3.3
  • 攻击路径
    本地
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-22 对路径名的限制不恰当(路径遍历)
阿里云安全产品覆盖情况